article,
aside,
audio,
body,
canvas,
caption,
details,
div,
figure,
footer,
header,
hgroup,
html,
iframe,
img,
mark,
menu,
nav,
object,
section,
span,
summary,
table,
tbody,
td,
tfoot,
thead,
tr,
video {
    margin: 0;
    padding: 0;
    border: 0;
}
html {
    box-sizing: border-box;
}
*,
:after,
:before {
    box-sizing: inherit;
}
body,
html {
    font-family: Helvetica-Neue, Helvetica, Arial, sans-serif;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
a,
abbr,
address,
b,
blockquote,
cit,
code,
dd,
del,
dfn,
dl,
dt,
em,
fieldset,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
i,
ins,
label,
legend,
li,
ol,
p,
pre,
q,
samp,
small,
strong,
sub,
sup,
ul {
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}
article,
aside,
audio,
canvas,
figcaption,
figure,
figure img,
footer,
header,
hgroup,
nav,
section,
video {
    display: block;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
a img {
    border: 0;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
    color: inherit;
}
button {
    font-family: Helvetica-Neue, Helvetica, Arial, sans-serif;
    border: none;
    background: 0 0;
    padding: 0;
    cursor: pointer;
}
body,
html {
    height: 100%;
    overflow-y: auto;
    background-color: #fafafa;
}
html {
    box-sizing: border-box;
}
.full-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
}
.outside-container {
    flex: 1 0 auto;
    text-align: center;
    max-width: 382px;
    margin: auto;
    padding: 16px;
    width: 100%;
    -webkit-flex: 1 0 auto;
}
.holder {
    background: #fff;
    border-radius: 6px;
    margin-bottom: 24px;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.25);
}
.album-image {
    padding: 0;
    position: relative;
}
.album-image img {
    line-height: normal;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    width: 100%;
    min-height: 100%;
    border-radius: 6px 6px 0 0;
    display: block;
}
.service {
    width: 90%;
    margin: 0 auto;
    border-bottom: 1px solid #dedede;
    padding: 1rem 0;
}
a {
    cursor: pointer;
}
.service a {
    width: 100%;
    display: block;
    overflow: hidden;
    text-decoration: none;
}
.service-image-container {
    display: inline-flex;
    float: left;
    width: 50%;
}
.go-home a > div,
.service a > div {
    height: 75px;
}
.service-image-container img {
    height: 100%;
    max-height: 100%;
    max-width: 65%;
}
.service-link-container {
    width: 50%;
    display: flex;
    align-items: center;
    float: left;
    justify-content: flex-end;
}
.service-link-button {
    display: inline-block;
    color: #636363;
    border-radius: 2px;
    padding: 0.5rem 0.8rem;
    font-size: 1.1rem;
    font-family: Montserrat, sans-serif;
    border: 1px solid #9e9e9e;
    border-radius: 2px;
}
.service-link-button i {
    margin-right: 0.5rem;
}
.service-link-button img {
    width: 14px;
    margin-right: 0.25rem;
}
.cta {
    padding: 12px;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.25);
    background: #fff;
    border-radius: 6px;
    cursor: pointer;
    -webkit-box-align: center;
    -webkit-align-items: center;
}
.cta-content {
    color: #333;
    letter-spacing: 2px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
}
.cta-content img {
    max-width: 30%;
}
.cta-content span {
    font-size: 32px;
    width: 44px;
    min-width: 44px;
    margin: 0 12px;
}
.cta-holder:hover {
    transform: translateY(-1px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    transition: box-shadow 150ms ease-in, -webkit-transform 150ms ease-in, transform 150ms ease-in;
    -webkit-transform: translateY(-1px);
    -webkit-transition: box-shadow 150ms ease-in, -webkit-transform 150ms ease-in, transform 150ms ease-in;
    -moz-transition: box-shadow 150ms ease-in, transform 150ms ease-in;
}
a:hover .service-link-button {
    transform: translateY(-1px);
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05), 0 6px 6px rgba(0, 0, 0, 0.08);
    transition: box-shadow 150ms ease-in, -webkit-transform 150ms ease-in, transform 150ms ease-in;
    -webkit-transform: translateY(-1px);
    -webkit-transition: box-shadow 150ms ease-in, -webkit-transform 150ms ease-in, transform 150ms ease-in;
    -moz-transition: box-shadow 150ms ease-in, transform 150ms ease-in;
}
